=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/qmake.mk

QMAKE = /opt/qt4-maemo5/bin/qmake
DEB_BUILDDIR = debian/builddeb
DEB_QMAKE_ARGS = $(CURDIR)/hyperui.pro -r PREFIX=/usr USE_RASTER=1

clean::
	rm  -fr $(DEB_BUILDDIR)
