## qtmobiledemo-hyperui 0.1-maemo2

=== debian/changelog ===
qtmobiledemo-hyperui (0.1-maemo2) unstable; urgency=low

  * Portrait mode Fixed.
  * Typo in the titlebar fixed.

 -- Anselmo Lacerda S. de Melo <anselmo.melo@openbossa.org>  Wed, 10 Feb 2010 16:37:50 -0300
