## qtmobiledemo-hyperui 0.2-maemo1

=== debian/changelog ===
qtmobiledemo-hyperui (0.2-maemo1) unstable; urgency=low

  * Package updated for Maemo 5 PR 1.2

 -- Anselmo Lacerda S. de Melo <anselmo.melo@openbossa.org>  Sat, 29 May 2010 00:55:15 -0300
